@import '~bloko/common/styles/colors';

.screenshots-container {
    background-color: @color-high-gray;
    padding: 20px;
    border: 1px solid @color-semi-light-gray;
    border-radius: 3px;
    display: flex;
    justify-content: space-between;
}

.screenshots-count {
    display: flex;
    align-items: center;
}
